Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » Updating to 4.1 messed things up
Updating to 4.1 messed things up [message #654718] Wed, 16 February 2011 14:29 Go to next message
AppleJus Mising name is currently offline AppleJus Mising name
Messages: 46
Registered: July 2010
Member
Hi all,

I have updated my eclipse sdk platform to 4.1 (from the e4.0 early release) and now when I launch my rcp app it says "application id could not be found"...
with this error log

!SESSION 2011-02-09 15:38:28.243 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.6.0_21
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: -product com.testcompany.test_app.application.product
Command-line arguments: -product com.testcompany.test_app.application.product -data C:\Users\Marwan\workspace/../runtime-test_app.application.pr oduct -dev file:C:/Users/Marwan/workspace/.metadata/.plugins/org.eclips e.pde.core/test_app.application.product/dev.properties -os win32 -ws win32 -arch x86 -consoleLog

!ENTRY org.eclipse.core.runtime 4 0 2011-02-09 15:38:29.687
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle "org.eclipse.core.runtime_3.7.0.v20110110 " could not be resolved. Reason: Missing Constraint: Require-Bundle: org.eclipse.equinox.preferences; bundle-version="[3.4.0,4.0.0)"
at org.eclipse.osgi.framework.internal.core.AbstractBundle.getR esolverError(AbstractBundle.java:1328)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.getR esolutionFailureException(AbstractBundle.java:1312)
at org.eclipse.osgi.framework.internal.core.BundleHost.startWor ker(BundleHost.java:324)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resu me(AbstractBundle.java:390)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBun dle(Framework.java:1130)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.r esumeBundles(StartLevelManager.java:559)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.r esumeBundles(StartLevelManager.java:544)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.i ncFWSL(StartLevelManager.java:457)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.d oSetStartLevel(StartLevelManager.java:243)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.d ispatchEvent(StartLevelManager.java:438)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.d ispatchEvent(StartLevelManager.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEve nt(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread .run(EventManager.java:340)

!ENTRY org.eclipse.osgi 4 0 2011-02-09 15:38:29.691
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/ was not resolved.

!ENTRY org.eclipse.osgi 4 0 2011-02-09 15:38:29.692
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/ was not resolved.

!ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.717
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.717
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/ was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.718
!MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.718
!MESSAGE Bundle initial@reference :file:plugins/org.eclipse.equinox.event_1.2.100.v20110110.ja r/ was not resolved.
!SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.718
!MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.718
!MESSAGE Bundle initial@reference:file:plugins/org.apache.batik.css_1.6.0.v200912221622.jar/ was not resolved.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.718
!MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.719
!MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.719
!MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.719
!MESSAGE Bundle initial@reference:file:plugins/org.w3c.dom.svg_1.1.0.v200806040011.jar/ was not resolved.
!SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.719
!MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.

!ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.740
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.741
!MESSAGE Bundle com.testcompany.test_app.application_1.0.0.qualifier was not resolved.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.741
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.741
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.1.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.741
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.742
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.742
!MESSAGE Missing required bundle org.eclipse.equinox.event_1.2.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.742
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.742
!MESSAGE Missing imported package org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.743
!MESSAGE Missing imported package org.eclipse.ui.handlers_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.743
!MESSAGE Missing imported package org.eclipse.ui.part_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.743
!MESSAGE Missing imported package org.eclipse.ui.plugin_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.743
!MESSAGE Missing imported package org.eclipse.ui.splash_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.743
!MESSAGE Bundle org.eclipse.e4.ui.workbench_0.9.1.v20100915-1500 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.744
!MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.744
!MESSAGE Missing required bundle org.eclipse.emf.ecore.change_2.5.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.744
!MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.744
!MESSAGE Bundle org.eclipse.ui_3.7.0.I20100914-0100 was not resolved.
!SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.744
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.745
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.745
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.745
!MESSAGE Bundle org.eclipse.jface.text_3.7.0.v20100915-1300 was not resolved.
!SUBENTRY 2 org.eclipse.jface.text 2 0 2011-02-09 15:38:29.745
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.745
!MESSAGE Bundle org.eclipse.emf.ecore.change_2.5.0.v20100521-1846 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.746
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.746
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.746
!MESSAGE Bundle org.w3c.dom.svg_1.1.0.v200806040011 was not resolved.
!SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.746
!MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.747
!MESSAGE Bundle org.eclipse.ui.workbench_3.100.0.v20100915-1500 was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.747
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.747
!MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.747
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
!MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.1.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
!MESSAGE Missing imported package org.eclipse.e4.ui.internal.workbench_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
!MESSAGE Missing imported package org.eclipse.e4.ui.internal.workbench.swt_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
!MESSAGE Missing imported package org.eclipse.e4.ui.workbench_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
!MESSAGE Missing imported package org.eclipse.e4.ui.workbench.modeling_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
!MESSAGE Missing imported package org.eclipse.e4.ui.workbench.renderers.swt_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
!MESSAGE Missing imported package org.eclipse.emf.common.util_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
!MESSAGE Missing imported package org.eclipse.emf.ecore_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
!MESSAGE Missing imported package org.eclipse.emf.ecore.util_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.749
!MESSAGE Bundle org.eclipse.core.expressions_3.4.200.v20100505 was not resolved.
!SUBENTRY 2 org.eclipse.core.expressions 2 0 2011-02-09 15:38:29.749
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.750
!MESSAGE Bundle org.eclipse.ui.win32_3.2.200.I20100509-0800 was not resolved.
!SUBENTRY 2 org.eclipse.ui.win32 2 0 2011-02-09 15:38:29.750
!MESSAGE Missing host org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.750
!MESSAGE Bundle org.eclipse.core.runtime_3.7.0.v20110110 was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.750
!MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.750
!MESSAGE Missing optionally required bundle org.eclipse.core.runtime.compatibility.auth_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.751
!MESSAGE Missing dynamically imported package org.eclipse.core.internal.runtime.auth_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.751
!MESSAGE Bundle org.apache.batik.css_1.6.0.v200912221622 was not resolved.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.751
!MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.751
!MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.752
!MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.752
!MESSAGE Bundle org.eclipse.e4.ui.css.core_0.9.0.v20101201-1400 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.752
!MESSAGE Missing required bundle org.apache.batik.css_[1.6.0,1.7.0).
!SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.752
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.752
!MESSAGE Bundle org.eclipse.e4.ui.workbench.swt_0.9.1.v20100909-1100 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.0.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.754
!MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.754
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.754
!MESSAGE Missing imported package org.apache.batik.css.engine_1.6.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.754
!MESSAGE Bundle org.eclipse.e4.ui.css.swt_0.9.1.v20101201-1400 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.755
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.755
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.755
!MESSAGE Missing required bundle org.eclipse.emf.common_2.6.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.755
!MESSAGE Bundle org.eclipse.equinox.event_1.2.100.v20110110 was not resolved.
!SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.755
!MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.755
!MESSAGE Bundle org.eclipse.emf.ecore_2.7.0.v20110128-1409 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.756
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.756
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.756
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.756
!MESSAGE Bundle org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.v20100914-15 00 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.757
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.757
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.757
!MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.757
!MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.757
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.757
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.757
!MESSAGE Bundle org.eclipse.e4.ui.model.workbench_0.9.1.v20110127-2200 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.758
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.758
!MESSAGE Missing required bundle org.eclipse.emf.ecore_0.0.0.
!SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.758
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.758
!MESSAGE Bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.v20100723-1830 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.758
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.1.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.758
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.758
!MESSAGE Bundle org.eclipse.help_3.5.0.v20100524 was not resolved.
!SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.759
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.759
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.4.200,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.759
!MESSAGE Bundle org.eclipse.emf.ecore.xmi_2.6.0.v20110126-1727 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.759
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.759
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.759
!MESSAGE Bundle org.eclipse.ui.ide_3.7.0.I20110201-0800 was not resolved.
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.759
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.759
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
!MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
!MESSAGE Missing optionally required bundle org.eclipse.ui.forms_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.760
!MESSAGE Bundle org.eclipse.emf.common_2.7.0.v20110128-1409 was not resolved.
!SUBENTRY 2 org.eclipse.emf.common 2 0 2011-02-09 15:38:29.760
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).

!ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.783
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.783
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/ was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.783
!MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.783
!MESSAGE Bundle initial@reference :file:plugins/org.eclipse.equinox.event_1.2.100.v20110110.ja r/ was not resolved.
!SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.783
!MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.784
!MESSAGE Bundle initial@reference:file:plugins/org.apache.batik.css_1.6.0.v200912221622.jar/ was not resolved.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.784
!MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.784
!MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.784
!MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.785
!MESSAGE Bundle initial@reference:file:plugins/org.w3c.dom.svg_1.1.0.v200806040011.jar/ was not resolved.
!SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.785
!MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.

!ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.800
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.800
!MESSAGE Bundle com.testcompany.test_app.application_1.0.0.qualifier was not resolved.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.800
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.1.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing required bundle org.eclipse.equinox.event_1.2.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing imported package org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing imported package org.eclipse.ui.handlers_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing imported package org.eclipse.ui.part_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing imported package org.eclipse.ui.plugin_0.0.0.
!SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09 15:38:29.801
!MESSAGE Missing imported package org.eclipse.ui.splash_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.801
!MESSAGE Bundle org.eclipse.e4.ui.workbench_0.9.1.v20100915-1500 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.802
!MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.802
!MESSAGE Missing required bundle org.eclipse.emf.ecore.change_2.5.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.802
!MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.802
!MESSAGE Bundle org.eclipse.ui_3.7.0.I20100914-0100 was not resolved.
!SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.802
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.802
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.802
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.802
!MESSAGE Bundle org.eclipse.jface.text_3.7.0.v20100915-1300 was not resolved.
!SUBENTRY 2 org.eclipse.jface.text 2 0 2011-02-09 15:38:29.802
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.803
!MESSAGE Bundle org.eclipse.emf.ecore.change_2.5.0.v20100521-1846 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.803
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.803
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.803
!MESSAGE Bundle org.w3c.dom.svg_1.1.0.v200806040011 was not resolved.
!SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.803
!MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.803
!MESSAGE Bundle org.eclipse.ui.workbench_3.100.0.v20100915-1500 was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.803
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.803
!MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.803
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
!MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.1.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
!MESSAGE Missing imported package org.eclipse.e4.ui.internal.workbench_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
!MESSAGE Missing imported package org.eclipse.e4.ui.internal.workbench.swt_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
!MESSAGE Missing imported package org.eclipse.e4.ui.workbench_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
!MESSAGE Missing imported package org.eclipse.e4.ui.workbench.modeling_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
!MESSAGE Missing imported package org.eclipse.e4.ui.workbench.renderers.swt_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
!MESSAGE Missing imported package org.eclipse.emf.common.util_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
!MESSAGE Missing imported package org.eclipse.emf.ecore_0.0.0.
!SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
!MESSAGE Missing imported package org.eclipse.emf.ecore.util_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.806
!MESSAGE Bundle org.eclipse.core.expressions_3.4.200.v20100505 was not resolved.
!SUBENTRY 2 org.eclipse.core.expressions 2 0 2011-02-09 15:38:29.806
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.806
!MESSAGE Bundle org.eclipse.ui.win32_3.2.200.I20100509-0800 was not resolved.
!SUBENTRY 2 org.eclipse.ui.win32 2 0 2011-02-09 15:38:29.806
!MESSAGE Missing host org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.806
!MESSAGE Bundle org.eclipse.core.runtime_3.7.0.v20110110 was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.806
!MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.806
!MESSAGE Missing optionally required bundle org.eclipse.core.runtime.compatibility.auth_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.807
!MESSAGE Missing dynamically imported package org.eclipse.core.internal.runtime.auth_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.807
!MESSAGE Bundle org.apache.batik.css_1.6.0.v200912221622 was not resolved.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.807
!MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.807
!MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
!SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.807
!MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.807
!MESSAGE Bundle org.eclipse.e4.ui.css.core_0.9.0.v20101201-1400 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.807
!MESSAGE Missing required bundle org.apache.batik.css_[1.6.0,1.7.0).
!SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.807
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.807
!MESSAGE Bundle org.eclipse.e4.ui.workbench.swt_0.9.1.v20100909-1100 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.0.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing imported package org.apache.batik.css.engine_1.6.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.808
!MESSAGE Bundle org.eclipse.e4.ui.css.swt_0.9.1.v20101201-1400 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.808
!MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.809
!MESSAGE Missing required bundle org.eclipse.emf.common_2.6.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.809
!MESSAGE Bundle org.eclipse.equinox.event_1.2.100.v20110110 was not resolved.
!SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.809
!MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.809
!MESSAGE Bundle org.eclipse.emf.ecore_2.7.0.v20110128-1409 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.809
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.809
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.809
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.809
!MESSAGE Bundle org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.v20100914-15 00 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.809
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.810
!MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.810
!MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.810
!MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.810
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
!SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09 15:38:29.810
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.810
!MESSAGE Bundle org.eclipse.e4.ui.model.workbench_0.9.1.v20110127-2200 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.815
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.815
!MESSAGE Missing required bundle org.eclipse.emf.ecore_0.0.0.
!SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.815
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.815
!MESSAGE Bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.v20100723-1830 was not resolved.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.816
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.1.
!SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.816
!MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.816
!MESSAGE Bundle org.eclipse.help_3.5.0.v20100524 was not resolved.
!SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.816
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.817
!MESSAGE Missing required bundle org.eclipse.core.expressions_[3.4.200,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.817
!MESSAGE Bundle org.eclipse.emf.ecore.xmi_2.6.0.v20110126-1727 was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.817
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.817
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.817
!MESSAGE Bundle org.eclipse.ui.ide_3.7.0.I20110201-0800 was not resolved.
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.817
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.817
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.817
!MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
!MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
!MESSAGE Missing optionally required bundle org.eclipse.ui.forms_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.818
!MESSAGE Bundle org.eclipse.emf.common_2.7.0.v20110128-1409 [648] was not resolved.
!SUBENTRY 2 org.eclipse.emf.common 2 0 2011-02-09 15:38:29.818
!MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).

!ENTRY org.eclipse.osgi 4 0 2011-02-09 15:38:29.829
!MESSAGE Application error
!STACK 1
java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:74)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:344)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 622)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:577)
at org.eclipse.equinox.launcher.Main.run(Main.java:1410)
at org.eclipse.equinox.launcher.Main.main(Main.java:1386)
Re: Updating to 4.1 messed things up [message #654725 is a reply to message #654718] Wed, 16 February 2011 14:43 Go to previous messageGo to next message
Paul Webster is currently offline Paul Webster
Messages: 6859
Registered: July 2009
Location: Ottawa
Senior Member

You won't be able to do an update to go from the 4.0 release to a 4.1
Integration build. Which 4.1 build did you pick? 4.1 M5?

Your best bet if you want to try out 4.1 is to get a milestone or
integration build from http://download.eclipse.org/e4/sdk/

PW

--
Paul Webster
http://wiki.eclipse.org/Platform_Command_Framework
http://wiki.eclipse.org/Command_Core_Expressions
http://wiki.eclipse.org/Platform_Expression_Framework
http://wiki.eclipse.org/Menu_Contributions
http://wiki.eclipse.org/Menus_Extension_Mapping
http://help.eclipse.org/galileo/index.jsp?topic=/org.eclipse .platform.doc.isv/guide/workbench.htm


Re: Updating to 4.1 messed things up [message #654824 is a reply to message #654718] Thu, 17 February 2011 05:00 Go to previous message
Thomas Schindl is currently offline Thomas Schindl
Messages: 5257
Registered: July 2009
Senior Member
Also make sure you clear all osgi caches in your run configuration!

Tom

Am 16.02.11 20:30, schrieb AppleJus:
> Hi all,
>
> I have updated my eclipse sdk platform to 4.1 (from the e4.0 early
> release) and now when I launch my rcp app it says "application id could
> not be found"... with this error log
>
> !SESSION 2011-02-09 15:38:28.243
> -----------------------------------------------
> eclipse.buildId=unknown
> java.version=1.6.0_21
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
> Framework arguments: -product com.testcompany.test_app.application.product
> Command-line arguments: -product
> com.testcompany.test_app.application.product -data
> C:\Users\Marwan\workspace/../runtime-test_app.application.pr oduct -dev
> file:C:/Users/Marwan/workspace/.metadata/.plugins/org.eclips
> e.pde.core/test_app.application.product/dev.properties -os win32 -ws
> win32 -arch x86 -consoleLog
>
> !ENTRY org.eclipse.core.runtime 4 0 2011-02-09 15:38:29.687
> !MESSAGE FrameworkEvent ERROR
> !STACK 0
> org.osgi.framework.BundleException: The bundle
> "org.eclipse.core.runtime_3.7.0.v20110110 " could not be resolved.
> Reason: Missing Constraint: Require-Bundle:
> org.eclipse.equinox.preferences; bundle-version="[3.4.0,4.0.0)"
> at org.eclipse.osgi.framework.internal.core.AbstractBundle.getR
> esolverError(AbstractBundle.java:1328)
> at org.eclipse.osgi.framework.internal.core.AbstractBundle.getR
> esolutionFailureException(AbstractBundle.java:1312)
> at org.eclipse.osgi.framework.internal.core.BundleHost.startWor
> ker(BundleHost.java:324)
> at org.eclipse.osgi.framework.internal.core.AbstractBundle.resu
> me(AbstractBundle.java:390)
> at org.eclipse.osgi.framework.internal.core.Framework.resumeBun
> dle(Framework.java:1130)
> at org.eclipse.osgi.framework.internal.core.StartLevelManager.r
> esumeBundles(StartLevelManager.java:559)
> at org.eclipse.osgi.framework.internal.core.StartLevelManager.r
> esumeBundles(StartLevelManager.java:544)
> at org.eclipse.osgi.framework.internal.core.StartLevelManager.i
> ncFWSL(StartLevelManager.java:457)
> at org.eclipse.osgi.framework.internal.core.StartLevelManager.d
> oSetStartLevel(StartLevelManager.java:243)
> at org.eclipse.osgi.framework.internal.core.StartLevelManager.d
> ispatchEvent(StartLevelManager.java:438)
> at org.eclipse.osgi.framework.internal.core.StartLevelManager.d
> ispatchEvent(StartLevelManager.java:1)
> at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEve
> nt(EventManager.java:230)
> at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread
> .run(EventManager.java:340)
>
> !ENTRY org.eclipse.osgi 4 0 2011-02-09 15:38:29.691
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/
> was not resolved.
>
> !ENTRY org.eclipse.osgi 4 0 2011-02-09 15:38:29.692
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/
> was not resolved.
>
> !ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.717
> !MESSAGE One or more bundles are not resolved because the following root
> constraints are not resolved:
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.717
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/
> was not resolved.
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.718
> !MESSAGE Missing required bundle
> org.eclipse.equinox.preferences_[3.4.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.718
> !MESSAGE Bundle mailto:initial@reference
> :file:plugins/org.eclipse.equinox.event_1.2.100.v20110110.ja r/ was not
> resolved.
> !SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.718
> !MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.718
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.apache.batik.css_1.6.0.v200912221622.jar/
> was not resolved.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.718
> !MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.719
> !MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.719
> !MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.719
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.w3c.dom.svg_1.1.0.v200806040011.jar/
> was not resolved.
> !SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.719
> !MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.
>
> !ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.740
> !MESSAGE The following is a complete list of bundles which are not
> resolved, see the prior log entry for the root cause if it exists:
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.741
> !MESSAGE Bundle com.testcompany.test_app.application_1.0.0.qualifier was
> not resolved.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.741
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.741
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.1.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.741
> !MESSAGE Missing required bundle
> org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.742
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.742
> !MESSAGE Missing required bundle org.eclipse.equinox.event_1.2.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.742
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.742
> !MESSAGE Missing imported package org.eclipse.ui_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.743
> !MESSAGE Missing imported package org.eclipse.ui.handlers_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.743
> !MESSAGE Missing imported package org.eclipse.ui.part_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.743
> !MESSAGE Missing imported package org.eclipse.ui.plugin_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.743
> !MESSAGE Missing imported package org.eclipse.ui.splash_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.743
> !MESSAGE Bundle org.eclipse.e4.ui.workbench_0.9.1.v20100915-1500 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.744
> !MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.744
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.change_2.5.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.744
> !MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.744
> !MESSAGE Bundle org.eclipse.ui_3.7.0.I20100914-0100 was not resolved.
> !SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.744
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.745
> !MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.5.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.745
> !MESSAGE Missing required bundle
> org.eclipse.core.expressions_[3.4.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.745
> !MESSAGE Bundle org.eclipse.jface.text_3.7.0.v20100915-1300 was not
> resolved.
> !SUBENTRY 2 org.eclipse.jface.text 2 0 2011-02-09 15:38:29.745
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.5.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.745
> !MESSAGE Bundle org.eclipse.emf.ecore.change_2.5.0.v20100521-1846 was
> not resolved.
> !SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.746
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.746
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.746
> !MESSAGE Bundle org.w3c.dom.svg_1.1.0.v200806040011 was not resolved.
> !SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.746
> !MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.747
> !MESSAGE Bundle org.eclipse.ui.workbench_3.100.0.v20100915-1500 was not
> resolved.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.747
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.747
> !MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.747
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
> !MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.1.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.internal.workbench_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.internal.workbench.swt_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
> !MESSAGE Missing imported package org.eclipse.e4.ui.workbench_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.748
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.workbench.modeling_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.workbench.renderers.swt_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
> !MESSAGE Missing imported package org.eclipse.emf.common.util_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
> !MESSAGE Missing imported package org.eclipse.emf.ecore_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.749
> !MESSAGE Missing imported package org.eclipse.emf.ecore.util_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.749
> !MESSAGE Bundle org.eclipse.core.expressions_3.4.200.v20100505 was not
> resolved.
> !SUBENTRY 2 org.eclipse.core.expressions 2 0 2011-02-09 15:38:29.749
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.750
> !MESSAGE Bundle org.eclipse.ui.win32_3.2.200.I20100509-0800 was not
> resolved.
> !SUBENTRY 2 org.eclipse.ui.win32 2 0 2011-02-09 15:38:29.750
> !MESSAGE Missing host org.eclipse.ui.ide_[3.2.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.750
> !MESSAGE Bundle org.eclipse.core.runtime_3.7.0.v20110110 was not resolved.
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.750
> !MESSAGE Missing required bundle
> org.eclipse.equinox.preferences_[3.4.0,4.0.0).
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.750
> !MESSAGE Missing optionally required bundle
> org.eclipse.core.runtime.compatibility.auth_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.751
> !MESSAGE Missing dynamically imported package
> org.eclipse.core.internal.runtime.auth_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.751
> !MESSAGE Bundle org.apache.batik.css_1.6.0.v200912221622 was not resolved.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.751
> !MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.751
> !MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.752
> !MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.752
> !MESSAGE Bundle org.eclipse.e4.ui.css.core_0.9.0.v20101201-1400 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.752
> !MESSAGE Missing required bundle org.apache.batik.css_[1.6.0,1.7.0).
> !SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.752
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.752
> !MESSAGE Bundle org.eclipse.e4.ui.workbench.swt_0.9.1.v20100909-1100 was
> not resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.0.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.753
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.754
> !MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.754
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.754
> !MESSAGE Missing imported package org.apache.batik.css.engine_1.6.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.754
> !MESSAGE Bundle org.eclipse.e4.ui.css.swt_0.9.1.v20101201-1400 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.755
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.755
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.755
> !MESSAGE Missing required bundle org.eclipse.emf.common_2.6.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.755
> !MESSAGE Bundle org.eclipse.equinox.event_1.2.100.v20110110 was not
> resolved.
> !SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.755
> !MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.755
> !MESSAGE Bundle org.eclipse.emf.ecore_2.7.0.v20110128-1409 was not
> resolved.
> !SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.756
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.756
> !MESSAGE Missing required bundle org.eclipse.emf.common_[2.7.0,3.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.756
> !MESSAGE Missing optionally required bundle
> org.eclipse.core.resources_[3.7.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.756
> !MESSAGE Bundle
> org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.v20100914-15 00 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.757
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.757
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.757
> !MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.757
> !MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.757
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.757
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.757
> !MESSAGE Bundle org.eclipse.e4.ui.model.workbench_0.9.1.v20110127-2200
> was not resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.758
> !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
> !SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.758
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_0.0.0.
> !SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.758
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.758
> !MESSAGE Bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.v20100723-1830 was
> not resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.758
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.1.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.758
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.758
> !MESSAGE Bundle org.eclipse.help_3.5.0.v20100524 was not resolved.
> !SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.759
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
> !SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.759
> !MESSAGE Missing required bundle
> org.eclipse.core.expressions_[3.4.200,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.759
> !MESSAGE Bundle org.eclipse.emf.ecore.xmi_2.6.0.v20110126-1727 was not
> resolved.
> !SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.759
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.759
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.759
> !MESSAGE Bundle org.eclipse.ui.ide_3.7.0.I20110201-0800 was not resolved.
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.759
> !MESSAGE Missing optionally required bundle
> org.eclipse.core.resources_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.759
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
> !MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
> !MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
> !MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
> !MESSAGE Missing optionally required bundle
> org.eclipse.ui.views_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
> !MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.760
> !MESSAGE Missing optionally required bundle
> org.eclipse.ui.forms_[3.3.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.760
> !MESSAGE Bundle org.eclipse.emf.common_2.7.0.v20110128-1409 was not
> resolved.
> !SUBENTRY 2 org.eclipse.emf.common 2 0 2011-02-09 15:38:29.760
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
>
> !ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.783
> !MESSAGE One or more bundles are not resolved because the following root
> constraints are not resolved:
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.783
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.eclipse.core.runtime_3.7.0.v20110110.jar/
> was not resolved.
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.783
> !MESSAGE Missing required bundle
> org.eclipse.equinox.preferences_[3.4.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.783
> !MESSAGE Bundle mailto:initial@reference
> :file:plugins/org.eclipse.equinox.event_1.2.100.v20110110.ja r/ was not
> resolved.
> !SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.783
> !MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.784
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.apache.batik.css_1.6.0.v200912221622.jar/
> was not resolved.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.784
> !MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.784
> !MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.784
> !MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.785
> !MESSAGE Bundle
> mailto:initial@reference:file:plugins/org.w3c.dom.svg_1.1.0.v200806040011.jar/
> was not resolved.
> !SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.785
> !MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.
>
> !ENTRY org.eclipse.osgi 2 0 2011-02-09 15:38:29.800
> !MESSAGE The following is a complete list of bundles which are not
> resolved, see the prior log entry for the root cause if it exists:
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.800
> !MESSAGE Bundle com.testcompany.test_app.application_1.0.0.qualifier was
> not resolved.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.800
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.1.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing required bundle
> org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing required bundle org.eclipse.equinox.event_1.2.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing imported package org.eclipse.ui_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing imported package org.eclipse.ui.handlers_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing imported package org.eclipse.ui.part_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing imported package org.eclipse.ui.plugin_0.0.0.
> !SUBENTRY 2 com.testcompany.test_app.application 2 0 2011-02-09
> 15:38:29.801
> !MESSAGE Missing imported package org.eclipse.ui.splash_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.801
> !MESSAGE Bundle org.eclipse.e4.ui.workbench_0.9.1.v20100915-1500 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.802
> !MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.802
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.change_2.5.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench 2 0 2011-02-09 15:38:29.802
> !MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.802
> !MESSAGE Bundle org.eclipse.ui_3.7.0.I20100914-0100 was not resolved.
> !SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.802
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.802
> !MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.5.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui 2 0 2011-02-09 15:38:29.802
> !MESSAGE Missing required bundle
> org.eclipse.core.expressions_[3.4.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.802
> !MESSAGE Bundle org.eclipse.jface.text_3.7.0.v20100915-1300 was not
> resolved.
> !SUBENTRY 2 org.eclipse.jface.text 2 0 2011-02-09 15:38:29.802
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.5.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.803
> !MESSAGE Bundle org.eclipse.emf.ecore.change_2.5.0.v20100521-1846 was
> not resolved.
> !SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.803
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2011-02-09 15:38:29.803
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.803
> !MESSAGE Bundle org.w3c.dom.svg_1.1.0.v200806040011 was not resolved.
> !SUBENTRY 2 org.w3c.dom.svg 2 0 2011-02-09 15:38:29.803
> !MESSAGE Missing required bundle org.w3c.dom.smil_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.803
> !MESSAGE Bundle org.eclipse.ui.workbench_3.100.0.v20100915-1500 was not
> resolved.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.803
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.803
> !MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.803
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.1.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
> !MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.1.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.internal.workbench_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.internal.workbench.swt_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
> !MESSAGE Missing imported package org.eclipse.e4.ui.workbench_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.804
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.workbench.modeling_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
> !MESSAGE Missing imported package
> org.eclipse.e4.ui.workbench.renderers.swt_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
> !MESSAGE Missing imported package org.eclipse.emf.common.util_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
> !MESSAGE Missing imported package org.eclipse.emf.ecore_0.0.0.
> !SUBENTRY 2 org.eclipse.ui.workbench 2 0 2011-02-09 15:38:29.805
> !MESSAGE Missing imported package org.eclipse.emf.ecore.util_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.806
> !MESSAGE Bundle org.eclipse.core.expressions_3.4.200.v20100505 was not
> resolved.
> !SUBENTRY 2 org.eclipse.core.expressions 2 0 2011-02-09 15:38:29.806
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.806
> !MESSAGE Bundle org.eclipse.ui.win32_3.2.200.I20100509-0800 was not
> resolved.
> !SUBENTRY 2 org.eclipse.ui.win32 2 0 2011-02-09 15:38:29.806
> !MESSAGE Missing host org.eclipse.ui.ide_[3.2.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.806
> !MESSAGE Bundle org.eclipse.core.runtime_3.7.0.v20110110 was not resolved.
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.806
> !MESSAGE Missing required bundle
> org.eclipse.equinox.preferences_[3.4.0,4.0.0).
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.806
> !MESSAGE Missing optionally required bundle
> org.eclipse.core.runtime.compatibility.auth_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-02-09 15:38:29.807
> !MESSAGE Missing dynamically imported package
> org.eclipse.core.internal.runtime.auth_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.807
> !MESSAGE Bundle org.apache.batik.css_1.6.0.v200912221622 was not resolved.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.807
> !MESSAGE Missing required bundle org.apache.batik.util_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.807
> !MESSAGE Missing required bundle org.w3c.css.sac_0.0.0.
> !SUBENTRY 2 org.apache.batik.css 2 0 2011-02-09 15:38:29.807
> !MESSAGE Missing required bundle org.w3c.dom.svg_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.807
> !MESSAGE Bundle org.eclipse.e4.ui.css.core_0.9.0.v20101201-1400 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.807
> !MESSAGE Missing required bundle org.apache.batik.css_[1.6.0,1.7.0).
> !SUBENTRY 2 org.eclipse.e4.ui.css.core 2 0 2011-02-09 15:38:29.807
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.807
> !MESSAGE Bundle org.eclipse.e4.ui.workbench.swt_0.9.1.v20100909-1100 was
> not resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.0.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing imported package org.apache.batik.css.engine_1.6.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.808
> !MESSAGE Bundle org.eclipse.e4.ui.css.swt_0.9.1.v20101201-1400 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.808
> !MESSAGE Missing required bundle org.eclipse.core.runtime_3.6.0.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt 2 0 2011-02-09 15:38:29.809
> !MESSAGE Missing required bundle org.eclipse.emf.common_2.6.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.809
> !MESSAGE Bundle org.eclipse.equinox.event_1.2.100.v20110110 was not
> resolved.
> !SUBENTRY 2 org.eclipse.equinox.event 2 0 2011-02-09 15:38:29.809
> !MESSAGE Missing imported package org.osgi.service.event_[1.3.0,1.4.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.809
> !MESSAGE Bundle org.eclipse.emf.ecore_2.7.0.v20110128-1409 was not
> resolved.
> !SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.809
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.809
> !MESSAGE Missing required bundle org.eclipse.emf.common_[2.7.0,3.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore 2 0 2011-02-09 15:38:29.809
> !MESSAGE Missing optionally required bundle
> org.eclipse.core.resources_[3.7.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.809
> !MESSAGE Bundle
> org.eclipse.e4.ui.workbench.renderers.swt_0.9.1.v20100914-15 00 was not
> resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.809
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.810
> !MESSAGE Missing required bundle org.eclipse.e4.ui.workbench.swt_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.810
> !MESSAGE Missing required bundle org.eclipse.e4.ui.model.workbench_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.810
> !MESSAGE Missing required bundle org.eclipse.core.expressions_3.4.200.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.810
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.
> !SUBENTRY 2 org.eclipse.e4.ui.workbench.renderers.swt 2 0 2011-02-09
> 15:38:29.810
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.810
> !MESSAGE Bundle org.eclipse.e4.ui.model.workbench_0.9.1.v20110127-2200
> was not resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.815
> !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
> !SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.815
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_0.0.0.
> !SUBENTRY 2 org.eclipse.e4.ui.model.workbench 2 0 2011-02-09 15:38:29.815
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.815
> !MESSAGE Bundle org.eclipse.e4.ui.css.swt.theme_0.9.0.v20100723-1830 was
> not resolved.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.816
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.swt_0.9.1.
> !SUBENTRY 2 org.eclipse.e4.ui.css.swt.theme 2 0 2011-02-09 15:38:29.816
> !MESSAGE Missing required bundle org.eclipse.e4.ui.css.core_0.9.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.816
> !MESSAGE Bundle org.eclipse.help_3.5.0.v20100524 was not resolved.
> !SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.816
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.6.0,4.0.0).
> !SUBENTRY 2 org.eclipse.help 2 0 2011-02-09 15:38:29.817
> !MESSAGE Missing required bundle
> org.eclipse.core.expressions_[3.4.200,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.817
> !MESSAGE Bundle org.eclipse.emf.ecore.xmi_2.6.0.v20110126-1727 was not
> resolved.
> !SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.817
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2011-02-09 15:38:29.817
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.7.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.817
> !MESSAGE Bundle org.eclipse.ui.ide_3.7.0.I20110201-0800 was not resolved.
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.817
> !MESSAGE Missing optionally required bundle
> org.eclipse.core.resources_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.817
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.817
> !MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
> !MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
> !MESSAGE Missing required bundle org.eclipse.ui.workbench_[3.7.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
> !MESSAGE Missing optionally required bundle
> org.eclipse.ui.views_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
> !MESSAGE Missing required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.ui.ide 2 0 2011-02-09 15:38:29.818
> !MESSAGE Missing optionally required bundle
> org.eclipse.ui.forms_[3.3.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2011-02-09 15:38:29.818
> !MESSAGE Bundle org.eclipse.emf.common_2.7.0.v20110128-1409 [648] was
> not resolved.
> !SUBENTRY 2 org.eclipse.emf.common 2 0 2011-02-09 15:38:29.818
> !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.7.0,4.0.0).
>
> !ENTRY org.eclipse.osgi 4 0 2011-02-09 15:38:29.829
> !MESSAGE Application error
> !STACK 1
> java.lang.IllegalStateException: Unable to acquire application service.
> Ensure that the org.eclipse.core.runtime bundle is resolved and started
> (see config.ini).
> at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher
> .start(EclipseAppLauncher.java:74)
> at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS
> tarter.java:344)
> at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS
> tarter.java:179)
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
> at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
> at java.lang.reflect.Method.invoke(Unknown Source)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 622)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:577)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1410)
> at org.eclipse.equinox.launcher.Main.main(Main.java:1386)
>
Previous Topic:e4 RCP application: (1) error log view (2) about dialog (3) app hooks
Next Topic:Exporting product fails to load classes
Goto Forum:
  


Current Time: Wed Jul 30 07:27:48 EDT 2014

Powered by FUDForum. Page generated in 0.01713 seconds